/* ------------------------------------------------------------ */
/* Element Formatting */
/* ------------------------------------------------------------ */	 

/* 
    We format the classes in both lowercase and uppercase because
    the client sometimes may interact with the html content.
    We also need to make sure that we class both cases because
    the html editor potentially could format the html code to a
    specific upper or lower cases.
*/

/* ------------------------------------------------------------ */
    
    /* ----- Item Details Page Accordion ----- */    
        
        .Item-Details-Page-Accordion { 
        
            padding: 0 0 8px 0; 	
            width: 540px;
        
        }						 
        
        .item-details-page-accordion { 
        
            padding: 0 0 8px 0; 	
            width: 540px;
        
        }
    
    /* ----- Content Page Accordion ----- */
    
        .Content-Page-Accordion { 
        
            margin: 0 0 8px 20px; 	
            float: left;
        
            width: 540px;
        
        } 
        
        .content-page-accordion { 
        
            margin: 0 0 8px 20px; 	
            float: left;
        
            width: 540px;
        
        }
     
    .Accordian-Container .element { padding: 0 0 0 0; } 
    .accordian-container .element { padding: 0 0 0 0; }
    
    .Accordian-Container .toggler { 
    
        margin: 0 0 0 0; 			
        padding: 4px 0 5px 10px;
    
        color: #000000;	  		
        
        cursor: pointer;
        
        background-image: url(http://images.esellerpro.com/2261/images/elements/accordion-header-bg.gif); 
        background-repeat: repeat-x;   
        
        background-color: #48749b;
    
    } 	
    
    .accordian-container .toggler { 
    
        margin: 0 0 0 0; 			
        padding: 4px 0 5px 10px;
    
        color: #000000;	  		
        
        cursor: pointer;
        
        background-image: url(http://images.esellerpro.com/2261/images/elements/accordion-header-bg.gif); 
        background-repeat: repeat-x;   
        
        background-color: #48749b;
    
    } 
    
    .Accordian-Container .toggler:hover { background-position: 0 -22px; }
    .accordian-container .toggler:hover { background-position: 0 -22px; }
     
    .Accordian-Container .element p {	 
    
        margin: 0 0 0 0;
        
        padding: 10px 0 10px 0;
        
    } 
    
    .accordian-container .element p {	 
    
        margin: 0 0 0 0;
        
        padding: 10px 0 10px 0;
        
    }			  
    
    .Content-Page-Accordion H3 { margin: 0 0 8px 0; }
    .content-page-accordion H3 { margin: 0 0 8px 0; }
     
/* ------------------------------------------------------------ */
/* Elements Colours */
/* ------------------------------------------------------------ */

    /* ---- No Styles ----- */

/* ------------------------------------------------------------ */
/* Font Formatting */
/* ------------------------------------------------------------ */

    /* ---- No Styles ----- */

